mount_vfs_model_path	(current_mod_path.."/Shapes")
mount_vfs_texture_path (current_mod_path.."/Textures")
mount_vfs_texture_path (current_mod_path.."/Textures/Material")

local function add_Static(f)
	f.shape_table_data = 
	{
		{
			file  	    = f.ShapeName,
			life		= Life,
			username    = f.Name,
			desrt       = "self",
			classname 	= "lLandVehicle",
			positioning = "BYNORMAL",
		},
	}
	f.isPutToWater  = false
	f.mapclasskey   = "P0091000076";
	f.attribute     = {wsType_Static, wsType_Standing} -- if 'attribute' == nil then insertion will be aborted
	f.category 		= 'Heliport';
--	
	add_surface_unit(f)
	GT = nil;
end

add_Static({
	ShapeName 		= "3Regt",
	Name	  		= "3RegtAAC",
	DisplayName   	= "3RegtAAC",
	category     =  'Heliport',
	Life 			= Life,
	Rate 			= 0,
})
